.ga-card-slider-wrapper {
    margin: 40px 0 0;
    padding: 0 0 72px;
}

.ga-card-slider-wrapper .splide__track {
    overflow: visible;
}

.ga-card-slider-wrapper .splide__slide {
    width: 324px !important;
    height: 262px !important;
    margin-right: 16px;
}

.ga-card-slider-wrapper .splide__slide.show-user-profile {
    width: 320px !important;
    height: 366px !important;
}

.ga-card-slider-wrapper .splide__arrows {
    position: absolute;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.ga-card-slider-wrapper .splide__arrow {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #000;
    background: none;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    display: inline-flex;
    cursor: pointer;
}

.ga-card-slider-wrapper .splide__arrow:hover {
    background-color: #EEEBE2;
}

.ga-card-slider-wrapper .splide__arrow svg {
    width: 14px;
}

.ga-card-slider-wrapper .splide__arrow--prev svg {
    transform: scaleX(-1);
}

.ga-card-slider-slide-wrapper {
    width: 324px;
    height: 282px;
    border-radius: 8px;
    padding: 32px;
    background: #EEEBE2;
    overflow: hidden;
    box-sizing: border-box;
    overflow: hidden;
}

.ga-card-slider-slide-wrapper.show-user-profile {
    width: 320px !important;
    height: 366px !important;
}

.ga-card-slider-slide-wrapper .heading {
    font-family: Replica LL;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 24px;
    padding: 0 0 24px;
    border-bottom: 1px solid #D2CFC8;
}

.ga-card-slider-slide-wrapper .sub-heading {
    font-family: Roboto;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 20px;
}

.ga-card-slider-slide-wrapper .title {
    font-family: Roboto;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 20px;
}

.ga-card-slider-slide-wrapper .text {
    font-family: Roboto;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #616161;
}

.ga-card-slider-wrapper .user-profile {
    display: flex;
    align-items: center;
    margin-bottom: 24px;
}

.ga-card-slider-wrapper .user-profile .avatar img {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    object-fit: cover;
}

.ga-card-slider-wrapper .user-profile .user-info {
    margin-left: 12px;
}

.ga-card-slider-wrapper .user-profile .user-info h4 {
    font-family: Roboto;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}

.ga-card-slider-wrapper .user-profile .user-info p {
    font-family: Roboto;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #616161;
    margin: 0;
}

/* Tablet */
@media only screen and (min-width: 1024px) {
    .ga-card-slider-wrapper .splide__slide {
        margin-right: 24px;
    }

    .ga-card-slider-wrapper .splide__slide.show-user-profile {
        width: 400px !important;
        height: 342px !important;
    }

    .ga-card-slider-slide-wrapper.show-user-profile {
        width: 400px !important;
        height: 342px !important;
    }

    .ga-card-slider-wrapper {
        margin: 48px 0 0;
    }

    .ga-card-slider-wrapper .splide__arrows {
        width: initial;
        left: 100%;
        transform: translateX(-100%);
    }

    .ga-card-slider-wrapper .splide__arrow--prev {
        margin-right: 16px;
    }

    .ga-card-slider-wrapper .splide__pagination {
        right: initial !important;
        padding: 0 !important;
    }

    .ga-card-slider-wrapper .user-profile .avatar img {
        width: 56px;
        height: 56px;
    }

    .ga-card-slider-wrapper .user-profile .user-info {
        margin-left: 16px;
    }

    .ga-card-slider-wrapper .user-profile .user-info h4 {
        font-size: 16px;
        line-height: 24px;
    }

    .ga-card-slider-wrapper .user-profile .user-info p {
        font-size: 14px;
        line-height: 21px;
    }
}

/* Desktop */
@media only screen and (min-width: 1400px) {
    .ga-card-slider-wrapper {
        margin: 64px 0 0;
    }
}
